# Generated by Django 3.1.3 on 2020-11-10 20:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('AppDjCrud', '0002_admin'),
    ]

    operations = [
        migrations.AddField(
            model_name='admin',
            name='username',
            field=models.CharField(default='', max_length=100),
            preserve_default=False,
        ),
    ]
